@charset "utf-8";
/* CSS Document */
p.read span{
	font-size:87%;
	font-weight:normal;	
}

#page_title{
	padding-bottom:0px;	
}

#page_title h2{
	display:block;
	width:881px;
	height:45px;
	margin:0px auto;
	padding:7px 0px 7px 20px;
	font-size:21px;
	font-weight:bold !;
	text-align:left;
	color:#0D3881;
	text-shadow:1px 1px 1px #fff;
	background:url(../images/title_bg.jpg) center top no-repeat;	
}

#contents p.read{
	color:#333;
	font-size:16px;
	font-weight:normal;	
	font-weight:bold;
	margin:15px 0px 30px 0px;
	padding:0px 0px 0px 10px;
	color:#0D3881;
	border-left:4px solid #0d3881;
}


.section{
	padding:0px 0px 45px 0px;	
}
	.section h3{
		font-size:18px;
		font-weight:bold;
		color:#0D3881;
		padding:5px 0px 5px 10px;
		border:1px solid #ededed;
		border-bottom:2px solid #0D3881;
		
	}
	
	
	.section .rosenImage{
		padding:20px 0px 0px 0px;	
	}
	.section .priceImage{
		padding:10px 0px 0px 0px;	
	}
	.section .couponImage{
		padding:20px 0px 0px 0px;	
	}
	.section ul.caution{
		padding:8px 0px 0px 0px;	
	}
		ul.caution li{
			padding:0px 0px 0px 1em;
			text-indent:-1em;
		}


		.section .subSection{
			padding:10px 0px 10px 0px;
			margin:0px 0px 20px 0px;
			
		}
		.subSection .stepBox{
				width:270px;
				height:auto;
				float:left;
				margin-right:30px;
				padding-bottom:20px;
			}
			.subSection .titleArea{
				border-bottom:1px dotted #00a0e9;
				padding:0px 0px 5px 0px;		
			}
			.subSection .titleArea01{
				padding:0px 0px 5px 0px;		
			}
				.subSection h4{
					font-size:15px;
					font-weight:bold;
					padding:9px 0px 9px 10px;
					margin:0px 0px 0px 0px;
					background-color:#f0fdff;
					border-bottom:2px solid #84ddeb;	
				}
				.subSection h5{
					font-size:14px;
					font-weight:bold;
					padding:0px 0px 0px 10px;
					margin:0px 0px 0px 0px;
					border-left:3px solid #00a0e9;
				}
				.subSection h6{
					font-size:14px;
					font-weight:bold;
					padding:0px 0px 0px 10px;
					margin:0px 0px 0px 0px;
				}
				.subSection p.step{
					padding:8px 0px 0px 0px !important;
					overflow:hidden;
				}
				.subSection p.step span{
					font-size:11px;
					display:block;
					padding:5px 0px 0px 0px;
				}
				.subSection .stepPhoto{
					text-align:center;	
				}
				.subSection .stepPhoto img{
					width:70%;
					height:auto;
				}
				.subSection .bannerImage{
				padding:20px 0px 0px 0px;	
				}

	p.linkText{
		padding:15px 0px;	
	}
		p.linkText a img{
			width:16px !important;
			height:auto !important;
			margin-right:3px;
		}


.agencyArea{
	padding:20px 0px 0px 0px;	
}
	.agencyArea h5{
		font-size:15px;
		border-top:1px solid #ededed;
		border-bottom:1px solid #ededed;
		padding:5px 0px 5px 10px;	
		background:#F5F5F5;
		border-left:none !important;
	}
		.agencyArea h5 span{
			font-size:11px;
			font-weight:normal;
		}
	.agencyArea .bannerBox{
		padding:20px 0px 0px 0px;	
	}
		.bannerBox h6{
			font-size:15px;	
			border-bottom:1px solid #333;
		}

		.bannerBox .bannerSet{
			width:170px;
			height:auto;
			margin-right:12px;
			padding:10px 0px 0px 0px;
			float:left;	
		}
			.bannerBox .noMargin{
				margin-right:0px;
			}
			.bannerSet .bannerImg{
				width:100%;
				height:auto;
				padding:10px 0px;
				text-align:center;	
				border:1px solid #ccc;
			}
				.bannerSet .bannerImg img{
					height:30px;
					width:auto;
				}
			.bannerSet a{
				padding:3px 0px 0px 0px;	
				text-decoration:none;
			}
				.bannerSet a:hover{
					text-decoration:underline;
				}


.cautionArea{
	padding:22px 0px 0px 0px;	
}
	.cautionArea p{
		padding:10px 0px 0px 0px;	
	}




ul.online{
	display:block;
}
	ul.online li{
		width:210px;
		height:auto;
		margin:0px 15px 0px 0px;
		float:left;	
	}
	ul.online li.noMargin{
		margin-right:0px;
	}
		ul.online li img{
			border:1px solid #ccc;
		}






	.agencyArea .bannerBoxLcc{
		padding:20px 0px 0px 0px;	
	}
		.bannerBoxLcc h6{
			font-size:15px;	
			border-bottom:1px solid #333;
		}

		.bannerBoxLcc .bannerSetLcc{
			width:210px;
			height:auto;
			margin-right:17px;
			padding:10px 0px 0px 0px;
			float:left;	
		}
			.bannerBoxLcc .noMargin{
				margin-right:0px;
			}
			.bannerSetLcc .bannerImg{
				width:100%;
				height:auto;
				padding:5px 0px;
				text-align:center;	
				border:1px solid #ccc;
			}
				.bannerSetLcc .bannerImg img{
					height:60px;
					width:auto;
				}
			.bannerSetLcc a{
				padding:3px 0px 0px 0px;	
				text-decoration:none;
			}
				.bannerSetLcc a:hover{
					text-decoration:underline;
				}


.subSection p{
	padding:15px 0px 0px 0px;	
}
